# Storage_StreamExtCharParityError.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Storage_StreamExtCharParityError.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Storage_StreamReadError.hxx>`

## Defines

#define | Storage_StreamExtCharParityError_Raise_if(CONDITION, MESSAGE) if (CONDITION) Storage_StreamExtCharParityError::Raise(MESSAGE);

## Define Documentation

#define Storage_StreamExtCharParityError_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Storage_StreamExtCharParityError::Raise(MESSAGE);